
Redmine - Defect #26129

Email notification function problem,

2017-06-09 12:26 - James Lai

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

We came across  a problem during the using of Redmine : mail notification can't be triggered in two Issues of one Project, but we got

mail notification before, and there is no similiar situation in other Issues. We want to know, is this a bug in Redmine? BTW, the

fuction went normal after we copy the Issues into a new one, but the original Issues still got this problem. Please help to check

it,thanks!

Environment:

Redmine version                3.3.2.stable

Ruby version                   2.3.2-p217 (2016-11-15) [x86_64-linux]

Rails version                  4.2.7.1

Environment                    production

Database adapter               Mysql2

SCM:

Subversion                     1.7.14

Git                            1.8.3.1

Filesystem

Redmine plugins:

_query                         0.0.2

clipboard_image_paste          1.10

easy_wbs                       2016-0.0

redmine_agile                  1.4.2

redmine_ckeditor               1.1.4

redmine_contacts               4.0.6

redmine_custom_workflows       0.1.6

redmine_dashboard              2.7.1

redmine_dmsf                   1.5.8

redmine_favorite_projects      2.0.3

redmine_knowledgebase          3.2.1

History

#1 - 2017-06-09 14:41 - Toshi MARUYAMA

- Category changed from Email receiving to Email notifications

#2 - 2017-06-09 14:43 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

There are many "We cannot get mail" issues.

One is #8157.

#3 - 2017-06-09 14:44 - Toshi MARUYAMA

- Priority changed from High to Normal
